/*----------------------------------
	General
------------------------------------*/
@font-face {
  font-family: "Titles";
  src: url(../fonts/RoyalWedding.ttf);
  }
  @font-face {
  font-family: "Fecha";
  src: url(../fonts/RoyalWedding.ttf);
  }
  a{
    color: #000!important;
  }
.fam {
font-family: "Titles 02" !important;
}
.nombres {
font-size: 44px !important;
}
.text-black {
color:#000000 !important;
}

.text-blue {
  color: #3F5E7F
}
html{
  overflow-x: hidden;
}
/*activar solo cuando ya este el sobre*/
/* html {
  overflow: hidden;
} */

html, html a, body {
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 14px;
  -webkit-tap-highlight-color: transparent;
}

body {
	z-index: 1;
	overflow-x: hidden;
	background: linear-gradient(-45deg, #fff, #fff, #fff, #fff);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
  font-family: 'Manjari', sans-serif;
}

@media (min-width: 992px) {
  body::after {
      position: fixed;
      z-index: -1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      background-image: url(../img/bg-esc.png);
    background-size: cover;
    background-position: center;
    content: ''; 
    transition-duration: .5s;
  }
  }
  @media (max-width: 991px) {
  body::after {
      position: fixed;
      z-index: -1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      background-image: url(../img/bg-mob.png);
    background-size: cover;
    background-position: center;
    content: ''; 
    transition-duration: .5s;
  }
  }

a:hover {
text-decoration:none;
}

.bg-overlay {
   position: relative;
   z-index: 1;
}
.bg-overlay::after {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.30;
    content: ''; 
}


/*----------------------------------
	Varios
------------------------------------*/
.col-center {
    float: none;
    margin: 0 auto;
}
.sinpadding [class*="col-"] {
    padding: 0;
}
@media (max-width: 991px) {
.ocultar_mob {
	display: none;
}
.festejado {
font-size: 32px;
font-family: 'Titles';
}
.festejado-02 {
font-size: 32px;
font-family: 'Titles';
}
.linea2 {
background-color: #000000;
width: 100%;
height: 0.5px;
margin-top: 20px;
margin-bottom: 40px;
}
  }
@media (min-width: 992px) {
.ocultar_esc {
	display: none;
}
.festejado {
font-size: 38px;
font-family: 'Titles',¿;
}
.festejado-02 {
font-size: 32px;
font-family: 'Titles',¿;
}
.linea2 {
background-color: #000000;
width: 100%;
height: 1.5px;
margin-top: 20px;
margin-bottom: 40px;
}
}

::-webkit-scrollbar{
    width: 10px;
    background-color: #ffffff;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
    border-radius: 10px;
    background-color: #ffffff;
}
::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: #67829D;
    background-image: -webkit-linear-gradient(90deg,transparent,rgba(0, 0, 0, 0.4) 50%,transparent,transparent)
}
.title-cursiva {
color:#000000;
font-family: Titles;
font-size: 50px;
}

.title-cursiva-tittle-1 {
  color:#000000;
  font-family: Titles;
  font-size: 80px;
  }

.title {
  color:#000000;
  font-size: 22px;
  text-transform: uppercase;
  }

.fecha {
  color:#000000;
  font-family: Fecha;
  font-size: 42px;
  }

.title-white {
color:#fff;
font-family: Titles;
font-size: 36px;
}
.m-0 {
margin-bottom:0;
}
.m-10 {
margin-bottom: 10px;
}
.m-20 {
margin-bottom: 20px;
}
.m-40 {
margin-bottom: 40px;
}

.m-60 {
  margin-bottom: 60px;
  }
.linea1 {
background-color: #000000;
width: 100%;
height: 0.5px;
margin-bottom: 20px;
}

.item {
width: 100%;
height: 300px;
background-size: cover;
background-position: center;
}
.mesa-link {
text-transform: none;
color: #fff;
font-size: 18px;
margin-bottom: 0;	
}
.audio {
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  opacity: 0;
  }
  .aparecer-audio {
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  opacity: 1;
  }
  .desaparecer-audio {
  visibility: hidden;
  opacity: 0;
  transition: all 3s;
  position: fixed;
  right: 20px;
  bottom: 20px;
  }
  .pausa01 {
  opacity: 0;
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  }
  .aparecer-pausa {
  position: fixed;
  z-index:99999;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  opacity: 1;
  }
.font-18 {
font-size: 18px;

}
/*
 .sombra-texto { 
 text-shadow: #000 0.1em 0.1em 0.2em;
}
*/
.text-black {
color:#000 !important;
}
.opciones {
color:#fff;
display: inline;
margin:0 20px;
}
option {
  color: #000 !important;
}
/*----------------------------------
	Secciones
------------------------------------*/

.cuadro-liverpool {
  background-color: #DF0096;
  padding: 20px;
  margin-top: 20px;
  overflow:hidden;
  border-radius: 20px;
  width: 100%;
  height: 150px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  }
  .cuadro-palacio {
    background-color: #fff;
    padding: 20px;
    margin-top: 20px;
    overflow:hidden;
    border-radius: 20px;
    width: 100%;
    height: 150px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    }
  .cuadro-sears {
  background-color: #EB0028;
  padding: 20px;
  margin-top: 20px;
  overflow:hidden;
  border-radius: 20px;
  width: 100%;
  height: 150px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  }
  .cuadro-amazon {
    background-color: #232f3e;
    padding: 20px;
    margin-top: 20px;
    overflow:hidden;
    border-radius: 20px;
    width: 100%;
    height: 150px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    }
.cuadro-banco {
background-color: #fafafa;
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-instagram {
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
padding: 20px;
margin-top: 20px;
overflow:hidden;
border-radius: 20px;
}
.cuadro-footer {
  background-color: rgba(0,0,0,0.40);
padding: 20px;
margin: 20px 0;
overflow:hidden;
border-radius: 20px;
}
/*----------------------------------
	Timer
------------------------------------*/

ul.tiempo {
  margin: 0;
  padding: 0;
  text-align: center;
  
}
.tiempo li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  color: #000000;
  padding: 0 10px;
  font-size: 18px;
  
}

.tiempo li span {
  display: block;
  
}

/*----------------------------------
  Selección
------------------------------------*/
::selection {
  color: #fff;
  background: #000;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #000;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

/*----------------------------------
  Form
------------------------------------*/
.form-campo {
background: rgba(0, 0, 0, 0.258);
width: 100%;
border: 1px solid transparent;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
color:#fff;
border-radius: 20px;
}

.form-campo::-webkit-input-placeholder {
  color: #fff;
}

.form-campo::-moz-placeholder {
  color: #fff;
}

.form-campo:-ms-input-placeholder {
  color: #fff;
}

.form-campo::placeholder {
  color: #fff;
}

.form-campo:focus {
  font-weight: 400;
  color: #fff;
}

.form-campo:focus::-webkit-input-placeholder {
  color: #fff;
}

.form-campo:focus::-moz-placeholder {
  color: #fff;
}

.form-campo:focus:-ms-input-placeholder {
  color: #fff;
}

.form-campo:focus::placeholder {
  color: #fff;
}

.btn-form {

  background: linear-gradient(90deg, #3F5E7F 0%, #67829D 50%, #3F5E7F 100%);
padding: 10px 60px 7px 60px;
border: 1px solid transparent;
color:#fff!important;
transition-duration: .2s;
font-weight: bold;
text-transform: uppercase;
}

.btn-form:hover {
background: #fff;
border: 1px solid #67829D;
color:#000!important;
transition-duration: .2s;
}
/*----------------------------------
  Video
------------------------------------*/

	.hytPlayerWrap {
        position: relative;
    }
    .hytPlayerWrap.ended::after {
        content:"";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        cursor: pointer;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center; 
        background-size: 64px 64px;
        background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);
    }
    .hytPlayerWrap.paused::after {
        content:"";
        position: absolute;
        top: 70px;
        left: 0;
        bottom: 50px;
        right: 0;
        cursor: pointer;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center; 
        background-size: 40px 40px;
        background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
    }

/*----------------------------------
  Popup
------------------------------------*/
#popup1 {
   position: fixed;
   visibility: hidden;
   opacity: 0;
}
#popup1:target {
	visibility: visible;
	opacity: 1;
	background-color: #AA0E3D;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	z-index: 99999999999;
	transition: all 1s;
}
#popup2 {
   position: fixed;
   visibility: hidden;
   opacity: 0;
}
#popup2:target {
	visibility: visible;
	opacity: 1;
	background-color: #FAFAFA;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	z-index: 99999999999;
	transition: all 1s;
}


.popup {
   position: relative;
   margin: auto;
   width: 100%;
   z-index: 99999;
   height: 100vh;
   overflow:hidden;
   display: flex;
   justify-content: center;
   align-content: center;
   flex-direction: column;
   
   
}
.popup-2 {
   position: relative;
   margin: auto;
   width: 100%;
   z-index: 99999;
   height: 100vh;
   overflow:hidden;
   display: flex;
   justify-content: center;
   align-content: center;
   flex-direction: column;
   
   
   
}

.popup-cerrar {
   position: absolute;
   top:20px;
   right: 20px;
   z-index: 999999;
}
.popup-icon {
margin: 20px 0;
}
/*----------------------------------

  Sobre

------------------------------------*/



#carta {

width: 100vw;

height: 100vh;

background: rgb(103,130,157);
background: radial-gradient(circle, rgba(103,130,157,1) 28%, rgba(137,173,204,1) 99%);

z-index:9999;

position: absolute;

display: flex;

justify-content: center;

align-content: center;

flex-direction: column;



}

.sobre-superior {

position: absolute;

z-index:10;

right: 0;

left: 0;

margin: 0 auto;

}



.con-scroll {

overflow-y: scroll;

}

.arriba{

-moz-transform: translate(0px, -1500px);

-webkit-transform: translate(0px, -1500px);

-o-transform: translate(0px, -1500px);

-ms-transform: translate(0px, -1500px);

transform: translate(0px, -1500px);

transition: all 3s;

}



.abajo {

-moz-transform: translate(0px, 1000px);

-webkit-transform: translate(0px, 1000px);

-o-transform: translate(0px, 1000px);

-ms-transform: translate(0px, 1000px);

transform: translate(0px, 1000px);

transition: all 3s;

}



.desaparecer {

visibility: hidden;

opacity: 0;

transition: all 3s;

}





@media (max-width: 991px) {

.titulo-sobre {

font-family: Titles;

margin: 0;

color: #000;

position: absolute;

z-index:11;

right: 0;

left: 0;

margin: 0 auto;

top: 20px;

font-size: 50px;

}

.titulo-sobre-02 {

font-family: Titles;

margin: 0;

color: #000;

position: absolute;

z-index:11;

right: 0;

left: 0;

margin: 0 auto;

bottom: 20px;

font-size: 32px;

width:80%;
}

.boton-sobre {

font-family: Titles;

color: #000;

position: absolute;

z-index:12;

right: 0;

left: 0;

margin: 0 auto;

top: 48%;

font-size: 40px;

background-color: rgba(255,255,255,0.5);

width: 150px;

height: 35px;

border-radius: 20px;

display: flex;

justify-content: center;

align-content: center;

flex-direction: column;

}

#sobre img {

width: 94.6%;

}

  }

@media (min-width: 992px) {

.titulo-sobre {

font-family: Titles;

margin: 0;

color: #000;

position: absolute;

z-index:11;

right: 0;

left: 0;

margin: 0 auto;

top: 20px;

font-size: 80px;

}

.titulo-sobre-02 {

font-family: Titles;

margin: 0;

color: #000;

position: absolute;

z-index:11;

right: 0;

left: 0;

margin: 0 auto;

bottom: 20px;

font-size: 42px;

width:80%;

}

.boton-sobre {

font-family: Titles;

color: #000;

position: absolute;

z-index:12;

right: 0;

left: 0;

margin: 0 auto;

top: 48%;

font-size: 60px;

background-color: rgba(255,255,255,0.5);

width: 200px;

height: 60px;

border-radius: 20px;

display: flex;

justify-content: center;

align-content: center;

flex-direction: column;

}

#sobre img {

width: 97.5%;

}
}

.font-20 {
font-size:20px;
}

.owl-theme .owl-dots .owl-dot span{
  background: #a56d6a;
}

.cuadro-top {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 250px;
  padding: 40px 0;
  overflow:hidden;

  /* height: 150vh; */
  
  }

  

.flor1{
  position: absolute;
  right: -50px;
  top: 0;
}

.iniciales{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}


.cuadro-foto {
  overflow:hidden;
  }



.image-container {
  position: relative;
  width: 100%; /* Ajusta al tamaño deseado */
  overflow: hidden;
}

.main-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.texture {
  position: absolute;
  left: 0;
  width: 100%;
  height: 50px; /* Altura de la textura */
  background: url('../img/textura-papel-1.png') no-repeat center/cover;
  z-index: 2;
  pointer-events: none;
}

.texture.top {
  top: 0;
  transform: rotateX(180deg); /* Invierte la textura para el borde superior */
}

.texture.bottom {
  bottom: 0;
}

.cuadro-body {

  padding: 40px 20px;
  background: rgba(255, 255, 255, 0.4);
}



.invitation {
  position: relative;
  text-align: center;
}

.flower-left {
  position: absolute;
  top: 0;
  left: -40px;
  width: 100px;
  height: auto;
}

.flower-right {
  position: absolute;
  top: 0;
  right: -40px;
  width: 100px;
  height: auto;
}



    /*______________Fecha__________________-*/
    .invitation-date {
      text-align: center;
      color: #333;
      letter-spacing: 2px;
      display: flex;
      justify-content: center;
      position: relative;
      margin-bottom: 50px;
    }
    
    .month {
      font-size: 24px;
      position: absolute;
      top: -10px;
    font-weight: 700;
      text-transform: uppercase;

    }
    
    .day {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 20px 0;
      text-transform: uppercase;
    }
    
    .weekday, .time {
      font-size: 19px;
      font-weight: normal;
      text-transform: uppercase;
      padding: 5px 0;
      border-top: 2px solid;
      border-bottom: 2px solid;
    
    }
    
    .separator {
      width: 2px;
      height: 40px;
      margin: 0 15px;
    }
    
    .number {
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 60px;
      font-weight: lighter;
    }
    
    .year {
      font-size: 24px;
      font-weight: 700;
      position: absolute;
      bottom: -10px;

    
    }

    .icon-container{
      height: 100px;
      width: 100px;
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
    }

    .icon-container .line{
      width: 2px;
      height: 30px;
      background-color: #000;
      position: absolute;
      bottom: -15px;
    }


    .flor-bottom{
      position: absolute;
      left: -50px;
      bottom: -120px;
      z-index: 99;
    }

    .pases{
      display: flex;
      align-items: center;
      justify-content: center;
      column-gap: 20px;
    }
    .number2{
      font-size: 60px;
      font-weight: lighter;
      border: 2px solid ;
      border-radius: 5px;
     padding: 15px 5px 0 5px;
     line-height: 1;
    }